libzypp 17.37.10

iodevice_p.h File Reference
`#include <vector>`
`#include <functional>`
`#include <zypp-core/zyppng/io/iodevice.h>`
`#include <zypp-core/zyppng/base/private/base_p.h>`
`#include "iobuffer_p.h"`

Go to the source code of this file.

## Classes
class | zyppng::IODevicePrivate

## Namespaces
namespace | zyppng
namespace | zyppng::constants

## Enumerations
enum | { zyppng::DefIoDeviceBufChunkSize = 16384 }

## Functions
constexpr std::string_view | zyppng::constants::outOfRangeErrMsg ("Channel index out of range")